interupt -> interrupt

This commit is contained in:
Roy Marples 2007-10-23 15:23:10 +00:00
parent af510fb316
commit dc3bce5dae
3 changed files with 4 additions and 4 deletions

View File

@ -9,7 +9,7 @@
# This gives us a nice colour boot :)
[ -z "$TERM" -o "$TERM" = "dumb" ] && export TERM="cons25"
# Handle interupts
# Handle interrupts
trap : SIGINT
trap "echo 'Boot interrupted'; exit 1" SIGQUIT

View File

@ -5,7 +5,7 @@
# Ensure we are called by init
[ "$PPID" = "1" ] || exit 0
# Handle interupts
# Handle interrupts
trap : SIGINT SIGQUIT
# Try and use stuff in /lib over anywhere else so we can shutdown

View File

@ -391,7 +391,7 @@ static int run_stop_schedule (const char *exec, const char *cmd,
if (nanosleep (&ts, NULL) == -1) {
if (errno == EINTR)
eerror ("%s: caught an interupt", applet);
eerror ("%s: caught an interrupt", applet);
else {
eerror ("%s: nanosleep: %s", applet, strerror (errno));
return (0);
@ -984,7 +984,7 @@ int start_stop_daemon (int argc, char **argv)
while (nloops) {
if (nanosleep (&ts, NULL) == -1) {
if (errno == EINTR)
eerror ("%s: caught an interupt", applet);
eerror ("%s: caught an interrupt", applet);
else {
eerror ("%s: nanosleep: %s", applet, strerror (errno));
return (0);